#include "view.h"
#include <qscrollview.h>


View::View(QWidget *parent, const char *name)
  : QWidget(parent, name)
{
    c = 0;
}

View::~View() 
{

}

void View::updateRects()
{

     if(c) 
     {
        c->move(0, 0);
        c->resize(width(), height());
     }   
}

void View::resizeEvent(QResizeEvent *)
{
    updateRects();
}

#include "view.moc"

